.navbar-default {
  color: #fff;
  background-color: #ccc6c6;
  border-color: #aca1a2; }

.navbar-default .navbar-nav > li > a {
  color: #fff; }

.navbar-default .navbar-nav > .dropdown > a .caret {
  border-top-color: #fff;
  border-bottom-color: #fff; }

.navbar-default .navbar-brand {
  color: #fff; }

.menu-large {
  position: static !important; }

.megamenu {
  padding: 20px 0px;
  width: 100%;
  top: 80px;
  background-color: #fff !important; }

.megamenu h2 {
  margin-top: 0;
  text-transform: uppercase; }

.megamenu > li > ul {
  padding: 0;
  margin: 0; }

.megamenu > li > ul > li {
  list-style: none; }

.megamenu > li > ul > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.428571429;
  color: #333333;
  white-space: normal; }

.megamenu > li ul > li > a:hover,
.megamenu > li ul > li > a:focus {
  text-decoration: none;
  color: #fff;
  background-color: #266e99; }

.megamenu.disabled > a,
.megamenu.disabled > a:hover,
.megamenu.disabled > a:focus {
  color: #999999; }

.megamenu.disabled > a:hover,
.megamenu.disabled > a:focus {
  text-decoration: none;
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  cursor: not-allowed; }

.megamenu .dropdown-header {
  color: #266e99;
  font-size: 18px; }

@media (max-width: 768px) {
  .megamenu {
    margin-left: 0;
    margin-right: 0; }

  .megamenu > li {
    margin-bottom: 30px; }

  .megamenu > li:last-child {
    margin-bottom: 0; }

  .megamenu.dropdown-header {
    padding: 3px 15px !important; }

  .navbar-nav .open .dropdown-menu .dropdown-header {
    color: #266e99;
    padding: 3px 20px; } }
.megamenu > li > ul > li.dropdown-header > a {
  padding: 5px 5px 5px 0px;
  color: #266e99;
  display: block; }

